prefix=/gnu/store/p56ai0sj3bbh8hdqc9qigdp91gj73brp-glib-2.48.2
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GObject
Description: GLib Type, Object, Parameter and Signal Library
Requires: glib-2.0
Version: 2.48.2
Libs: -L${libdir} -lgobject-2.0
Libs.private: -L/gnu/store/w0bkj9qh7iqcklm5ld8ghg1ynnzqyv00-libffi-3.2.1/lib -lffi
Cflags:
